FreeBSD : proftpd -- arbitrary code execution vulnerability with chroot (d0034536-ff24-11e4-a072-d050996490d0)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

ProFTPd development team reports :

Vadim Melihow reported a critical issue with proftpd installations
that use the mod_copy module's SITE CPFR/SITE CPTO commands; mod_copy
allows these commands to be used by *unauthenticated clients*.

See also :

http://bugs.proftpd.org/show_bug.cgi?id=4169
http://www.nessus.org/u?7dfc4564

Solution :

Update the affected package.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 83752 ()

Bugtraq ID:

CVE ID: CVE-2015-3306

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now